@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #525252;
    font: 400 1em/1.3em Segoe, "Segoe UI", Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 940px;
    margin: 1rem auto 10rem;
    background: #fff;
    overflow: hidden;
    box-shadow: 1px 2px 10px 2px rgba(0, 0, 0, 0.44);
}
:is(h1, h2, h3, strong) {
    font-weight: 600;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 1rem;
    font-size: 2.2em;
    line-height: 1.1;
    color: #32e6c9;
}
h1 span {
    font-size: 0.8em;
}
h2, strong {
    color: #0F1650;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
}
h3 {
    font-size: 1.5em;
    line-height: 1.3;
    text-align: center;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding: 0 0 0 1rem;
    position: relative;
}
li:before {
    content: "\2022";
    font-size: 1.3rem;
    position: absolute;
    left: 0;
    top: 0;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
.mr {
    margin-right: 18rem;
}
header {
    padding: 2rem 3.5rem 3rem;
    display: flex;
    justify-content: space-between;
    flex-flow: row-reverse;
}
article {
    padding: 0 2.4375rem 2rem;
    position: relative;
}
.box {
    position: absolute;
    right: 2.4375rem;
    top: 64.5rem;
}
footer {
    padding: 0.5rem 1rem;
    background: #0F1650;
}
footer p {
    padding: 0;
    color: #fff;
    text-align: center;
    font-weight: 600;
    font-size: 1.188em;
    line-height: 1.3;
}
.apply {
    position: fixed;
    bottom: 0;
    width: 100%;
    min-height: 1.5em;
    background: #fff;
    border-top: 1px solid #525252;
    display: flex;
    justify-content: center;
    padding: 0.5rem;
}
.apply a {
    display: inline-block;
    background: #0F1650;
    color: #fff;
    padding: 0.5rem 1.25rem;
    border: 1px solid #32e6c9;
    font-size: 1.125em;
    line-height: 1.3;
}
.apply a:hover {
    background: #3F4573;
}
figure {
    margin: 0 0 1rem;
}
@media only screen and (max-width:939px) {
    #wrapper {
        border: none;
        margin: 0 auto 10rem;
    }
    :is(p, li) {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
    header {
        flex-direction: column;
        align-items: center;
        gap: 1rem;
    }
    .box {
        position: static;
    }
    .mr {
        margin: 0;
    }
    .hide_m {
        display: none;
    }
}
@media only screen and (max-width:480px) {
    header {
        padding: 1rem;
    }
    article {
        padding: 0 1rem;
    }
    h1 {
        font-size: 1.7em;
    }
}